Subject: Re: [Bitcoin-development] Finite monetary supply for Bitcoin

From: kjj <[email-masked]>
Date: Thu, 03 Apr 2014 22:41:36 -0500

Matt Whitlock wrote:
> The creation date in your BIP header has the wrong format. It should be 01-04-2014, per BIP 1.
>
At first, I thought this was a second April Fool's joke, but then I 
looked and saw that all of the BIPs really do use this format.  As far 
as I can tell, we are using this insane format because RFC 822 predates 
ISO 8601 by half a decade.

Since we don't have half a gajillion mail servers to patch, we could, if 
we desired, adopt a sensible date format here.  The cost to the 
community would be minimal, with probably not more than a half dozen 
people needing to update scripts.  It could even be as simple as one guy 
running sed s/parseabomination/parsedate/g